#-Automagically created from GeoTools-
#Fri Dec 16 16:33:38 AEDT 2022
MosaicCRS=EPSG\:32755
Levels=0.5,0.5
Heterogeneous=false
Name=bathy
HeterogeneousCRS=false
TypeName=bathy
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
